Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# formal-object-float

## Name

formal-object-float -- Do formal objects float?

## Synopsis

    formal-object-float

## Description

If `#t`, formal objects will float if floating is supported by the backend. At present, only the TeX backend supports floats.

## Source Code

    (define formal-object-float
      ;; Do formal objects float?
      #f)

Prev | Home | Next
$object-titles-after$ | Up | %default-title-end-punct%